【活用ガイド】

[English]

JVNDB-2020-000003

Junos OS におけるクロスサイトスクリプティングの脆弱性

概要

Junos OS には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 米山 俊嗣 氏

CVSS による深刻度 (CVSS とは?)

CVSS v3 による深刻度
基本値: 6.1 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃に必要な特権レベル: 不要
  • 利用者の関与: 要
  • 影響の想定範囲: 変更あり
  • 機密性への影響(C): 低
  • 完全性への影響(I): 低
  • 可用性への影響(A): なし
CVSS v2 による深刻度
基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし
影響を受けるシステム


ジュニパーネットワークス
  • Junos OS 12.3R12-S15 より前のバージョン (EX, QFX シリーズ製品に搭載されている 12.3 系)
  • Junos OS 12.3X48-D86, 12.3X48-D90 より前のバージョン (SRX シリーズ製品に搭載されている 12.3X48 系)
  • Junos OS 14.1X53-D51 より前のバージョン (EX, QFX シリーズ製品に搭載されている 14.1X53 系)
  • Junos OS 15.1F6-S13 より前のバージョン (15.1F6 系)
  • Junos OS 15.1R7-S5 より前のバージョン (15.1 系)
  • Junos OS 15.1X49-D181, 15.1X49-D190 より前のバージョン (SRX シリーズ製品に搭載されている 15.1X49 系)
  • Junos OS 15.1X53-D238 より前のバージョン (QFX5200/QFX5110 シリーズ製品に搭載されている 15.1X53 系)
  • Junos OS 15.1X53-D592 より前のバージョン (EX2300/EX3400 シリーズ製品に搭載されている 15.1X53 系)
  • Junos OS 16.1R4-S13, 16.1R7-S5 より前のバージョン (16.1 系)
  • Junos OS 16.2R2-S10 より前のバージョン (16.2 系)
  • Junos OS 17.1R2-S11, 17.1R3-S1 より前のバージョン (17.1 系)
  • Junos OS 17.2R1-S9, 17.2R3-S2 より前のバージョン (17.2 系)
  • Junos OS 17.3R2-S5, 17.3R3-S5 より前のバージョン (17.3 系)
  • Junos OS 17.4R2-S6, 17.4R3 より前のバージョン (17.4 系)
  • Junos OS 18.1R3-S7 より前のバージョン (18.1 系)
  • Junos OS 18.2R2-S5, 18.2R3 より前のバージョン (18.2 系)
  • Junos OS 18.3R1-S6, 18.3R2-S1, 18.3R3 より前のバージョン (18.3 系)
  • Junos OS 18.4R1-S5, 18.4R2 より前のバージョン (18.4 系)
  • Junos OS 19.1R1-S2, 19.1R2 より前のバージョン (19.1 系)

想定される影響

ユーザの J-Web 画面上で、任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに、最新版へアップデートしてください。

[ワークアラウンドを実施する]
次のワークアラウンドを実施することで、本脆弱性の影響を軽減することが可能です。
 ・J-Web に、クロスサイトスクリプティング攻撃の影響を受けない、信頼できるホストからアクセスする (例: インターネット接続をしていないジャンプホストサーバを展開する)
 ・J-Web を無効にする
ベンダ情報

ジュニパーネットワークス
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2020-1607
参考情報

  1. JVN : JVN#21753370
更新履歴

  • [2020年01月10日]
      掲載